.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	background-position: center top;
	font-style: normal;
}
.SubHeadingstrong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #CC0000;
}

.general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF00;
	background-position: left top;
}
p.large {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-weight: normal;
	color: #000000;
	background-position: left top;
}

A:link
{
	text-decoration: none;
	color: blue;
	font-weight: normal;
}

A:visited
{
	text-decoration: none;
	color: purple;
	font-weight: bold 
}

A:hover
{
	text-decoration: underline;
	color: red;
	font-weight: bold 
}

A.menu2:link
{
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: blue;
	font-weight: normal;

}

A.menu2:visited
{
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: purple;
	font-weight: bold 
}

A.menu2:hover
{
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	color: red;
	font-weight: bold 
}

/* standard List Item (LI)*/
LI
{
	font-family: Arial, sans-serif;
	font-size: 22px;
}

/* List Item that also serves as a link*/
LI.link
{
	font-family: Arial, sans-serif;
	font-size: 16px;
}

/* standard Heading 2 (H2)*/
H2
{
	font-family: Arial, sans-serif;
	font-size: 22px;
}
